This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 380661 - HWCERT: HP xw4550 Workstation [Goto Cert]
HWCERT: HP xw4550 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
David Aquilina
http://h18000.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks: 451045
  Show dependency treegraph
 
Reported: 2007-11-13 13:39 EST by Steve Cormack
Modified: 2014-06-23 20:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 22:23:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.